#ifndef MARS_MCalibrationChargeBlindCamOneOldStyle
#define MARS_MCalibrationChargeBlindCamOneOldStyle

#ifndef MARS_MCalibrationChargeBlindCam
#include "MCalibrationChargeBlindCam.h"
#endif

class MCalibrationChargeBlindCamOneOldStyle : public MCalibrationChargeBlindCam
{
private:

  void CreatePixs();
  void CreateAreas();
  void CreateAtts();
  void CreateQEs();
  void CreateCollEffs();
  
public:

  MCalibrationChargeBlindCamOneOldStyle(const char *name=NULL);
  
  ClassDef(MCalibrationChargeBlindCamOneOldStyle, 1) // Container Blind Pixel Calibration Results - until run 31693
};

#endif
